## linux-signed-gcp-5.15 5.15.0-1005.8~20.04.1

=== debian/changelog ===
linux-signed-gcp-5.15 (5.15.0-1005.8~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1005.8~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 May 2022 01:20:48 -0400

linux-signed-gcp-5.15 (5.15.0-1004.7) focal; urgency=medium

  * Master version: 5.15.0-1004.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 06:15:31 +0200

linux-signed-gcp (5.15.0-1003.6) jammy; urgency=medium

  * Master version: 5.15.0-1003.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 17:48:29 +0200

linux-signed-gcp (5.15.0-1002.5) jammy; urgency=medium

  * Master version: 5.15.0-1002.5

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 18 Mar 2022 00:07:54 -0400

linux-signed-gcp (5.15.0-1002.4) jammy; urgency=medium

  * Master version: 5.15.0-1002.4

  * Miscellaneous upstream changes
    - Enable arm64 support

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Mar 2022 00:03:12 -0400

linux-signed-gcp (5.15.0-1001.3) jammy; urgency=medium

  * Master version: 5.15.0-1001.3

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 19:01:49 -0500

linux-signed-gcp (5.15.0-1001.2) jammy; urgency=medium

  * Master version: 5.15.0-1001.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 13:26:54 -0500

linux-signed-gcp (5.15.0-1001.1) jammy; urgency=medium

  * Master version: 5.15.0-1001.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 00:47:56 -0500

linux-signed-gcp (5.13.0-1006.7) impish; urgency=medium

  * Master version: 5.13.0-1006.7

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 27 Oct 2021 02:50:57 -0400

linux-signed-gcp (5.13.0-1005.6) impish; urgency=medium

  * Master version: 5.13.0-1005.6

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 16:59:36 +0200

linux-signed-gcp (5.13.0-1004.5) impish; urgency=medium

  * Master version: 5.13.0-1004.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 15:43:19 +0200

linux-signed-gcp (5.13.0-1003.4) impish; urgency=medium

  * Master version: 5.13.0-1003.4

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 18 Sep 2021 10:29:36 +0200

linux-signed-gcp (5.13.0-1002.3) impish; urgency=medium

  * Master version: 5.13.0-1002.3

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 19:04:21 +0200

linux-signed-gcp (5.13.0-1001.2) impish; urgency=medium

  * Master version: 5.13.0-1001.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 01 Sep 2021 22:43:08 -0400

linux-signed-gcp (5.13.0-1001.1) impish; urgency=medium

  * Master version: 5.13.0-1001.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 23 Aug 2021 23:03:19 -0400

linux-signed-gcp (5.11.0-1016.18+21.10.2) impish; urgency=medium

  * Master version: 5.11.0-1016.18+21.10.2

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Aug 2021 10:44:20 +0200

linux-signed-gcp (5.11.0-1013.14+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1013.14+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 17:23:38 +0200

linux-signed-gcp (5.11.0-1012.13+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1012.13+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 09:36:12 +0200

linux-signed-gcp (5.11.0-1009.10+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1009.10+21.10.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 11:35:26 -0600

linux-signed-gcp (5.11.0-1008.8+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1008.8+21.10.1


 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 May 2021 13:02:43 +0200

linux-signed-gcp (5.11.0-1008.8) impish; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 May 2021 12:26:42 +0200

linux-signed-gcp (5.11.0-1008.8) hirsute; urgency=medium

  * Master version: 5.11.0-1008.8

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 May 2021 06:36:41 -0600

linux-signed-gcp (5.11.0-1007.7) hirsute; urgency=medium

  * Master version: 5.11.0-1007.7

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 20:49:37 +0200

linux-signed-gcp (5.11.0-1006.6) hirsute; urgency=medium

  * Master version: 5.11.0-1006.6

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 15:34:57 -0500

linux-signed-gcp (5.11.0-1005.5) hirsute; urgency=medium

  * Master version: 5.11.0-1005.5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 14:55:38 -0500

linux-signed-gcp (5.11.0-1004.4) hirsute; urgency=medium

  * Master version: 5.11.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 11:56:04 +0200

linux-signed-gcp (5.11.0-1003.3) hirsute; urgency=medium

  * Master version: 5.11.0-1003.3

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Mar 2021 10:23:21 +0100

linux-signed-gcp (5.11.0-1002.2) hirsute; urgency=medium

  * Master version: 5.11.0-1002.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 Mar 2021 18:45:08 +0100

linux-signed-gcp (5.11.0-1001.1) hirsute; urgency=medium

  * Master version: 5.11.0-1001.1

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 10 Mar 2021 14:39:54 -0600

linux-signed-gcp (5.8.0-1024.25+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1024.25+21.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 26 Feb 2021 15:38:42 +0100

linux-signed-gcp (5.8.0-1022.23+21.04.3) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.3

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 15:10:59 -0600

linux-signed-gcp (5.8.0-1022.23+21.04.2) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 08 Feb 2021 12:04:33 -0600

linux-signed-gcp (5.8.0-1022.23+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.1


