## linux-signed-gcp-5.15 5.15.0-1039.47~20.04.1

=== debian/ancillary/linux-generate-gcp-5.15/debian/changelog ===
linux-generate-gcp-5.15 (5.15.0-1039.47~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1039.47~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jul 2023 06:01:18 -0400

linux-generate-gcp-5.15 (5.15.0-1038.46~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1038.46~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 13 Jul 2023 16:55:41 -0300
