=== debian/changelog ===
linux-signed-gcp-5.15 (5.15.0-1039.47~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1039.47~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jul 2023 06:01:18 -0400

linux-signed-gcp-5.15 (5.15.0-1038.46~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1038.46~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 13 Jul 2023 16:55:41 -0300

linux-signed-gcp-5.15 (5.15.0-1037.45~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1037.45~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 22 Jun 2023 03:54:07 -0400

linux-signed-gcp-5.15 (5.15.0-1036.44~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1036.44~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 09 Jun 2023 06:14:41 -0400

linux-signed-gcp-5.15 (5.15.0-1035.43~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1035.43~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 May 2023 12:11:54 -0300

linux-signed-gcp-5.15 (5.15.0-1034.42~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1034.42~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 18 May 2023 01:12:21 -0400

linux-signed-gcp-5.15 (5.15.0-1033.41~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1033.41~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 09:17:24 -0300

linux-signed-gcp-5.15 (5.15.0-1032.40~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1032.40~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Apr 2023 01:40:58 -0400

linux-signed-gcp-5.15 (5.15.0-1031.38~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1031.38~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Mar 2023 23:02:51 -0500

linux-signed-gcp-5.15 (5.15.0-1030.37~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1030.37~20.04.1

  * Missing sbsigntool build-dependency (LP: #2004010)
    - [Packaging] Add sbsigntool build-dependcy on all arches

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 19 Feb 2023 23:02:05 -0500

linux-signed-gcp-5.15 (5.15.0-1029.36~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1029.36~20.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 17:42:24 +0100

linux-signed-gcp-5.15 (5.15.0-1027.34~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1027.34~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 15:29:03 -0300

linux-signed-gcp-5.15 (5.15.0-1026.33~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1026.33~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 02 Dec 2022 09:20:12 -0300

linux-signed-gcp-5.15 (5.15.0-1025.32~20.04.2) focal; urgency=medium

  * Master version: 5.15.0-1025.32~20.04.2

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 29 Nov 2022 05:19:14 -0300

linux-signed-gcp-5.15 (5.15.0-1022.29~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1022.29~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 29 Oct 2022 03:19:34 -0400

linux-signed-gcp-5.15 (5.15.0-1021.28~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1021.28~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 08:18:33 -0300

linux-signed-gcp-5.15 (5.15.0-1019.25~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1019.25~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 03 Oct 2022 00:33:43 -0400

linux-signed-gcp-5.15 (5.15.0-1018.24~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1018.24~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 09 Sep 2022 09:32:02 -0400

linux-signed-gcp-5.15 (5.15.0-1017.23~20.04.2) focal; urgency=medium

  * Master version: 5.15.0-1017.23~20.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 16 Aug 2022 22:26:04 -0400

linux-signed-gcp-5.15 (5.15.0-1017.23~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1017.23~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 16 Aug 2022 05:03:03 -0400

linux-signed-gcp-5.15 (5.15.0-1016.21~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1016.21~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 09:31:39 -0300

linux-signed-gcp-5.15 (5.15.0-1015.20~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1015.20~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 21 Jul 2022 23:50:17 -0400

linux-signed-gcp-5.15 (5.15.0-1013.18~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1013.18~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 03 Jul 2022 02:29:50 -0400


