=== debian/changelog ===
linux-signed-gcp-5.15 (5.15.0-1040.48~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1040.48~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 Aug 2023 23:52:26 -0400
