## linux-signed-gcp-5.15 5.15.0-1041.49~20.04.1

=== debian/ancillary/linux-generate-gcp-5.15/debian/changelog ===
linux-generate-gcp-5.15 (5.15.0-1041.49~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1041.49~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Aug 2023 02:13:14 -0400
