## linux-signed-gcp-5.15 5.15.0-1048.56~20.04.1

=== debian/ancillary/linux-generate-gcp-5.15/debian/changelog ===
linux-generate-gcp-5.15 (5.15.0-1048.56~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1048.56~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Agathe Porte <agathe.porte@canonical.com>  Wed, 22 Nov 2023 19:07:20 +0100

linux-generate-gcp-5.15 (5.15.0-1047.55~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1047.55~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 15 Nov 2023 08:21:38 -0300
