=== debian/changelog ===
linux-signed-gcp-5.15 (5.15.0-1048.56~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1048.56~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Agathe Porte <agathe.porte@canonical.com>  Wed, 22 Nov 2023 19:07:20 +0100

linux-signed-gcp-5.15 (5.15.0-1047.55~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1047.55~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 15 Nov 2023 08:21:38 -0300

linux-signed-gcp-5.15 (5.15.0-1046.54~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1046.54~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Agathe Porte <agathe.porte@canonical.com>  Tue, 24 Oct 2023 15:18:57 +0200

linux-signed-gcp-5.15 (5.15.0-1045.53~20.04.2) focal; urgency=medium

  * Master version: 5.15.0-1045.53~20.04.2

 -- Agathe Porte <agathe.porte@canonical.com>  Tue, 17 Oct 2023 17:29:04 +0200

linux-signed-gcp-5.15 (5.15.0-1045.53~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1045.53~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Agathe Porte <agathe.porte@canonical.com>  Mon, 09 Oct 2023 12:07:21 +0200

linux-signed-gcp-5.15 (5.15.0-1044.52~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1044.52~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 20 Sep 2023 11:01:48 -0500

linux-signed-gcp-5.15 (5.15.0-1043.51~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1043.51~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 14 Sep 2023 16:09:32 -0300

linux-signed-gcp-5.15 (5.15.0-1042.50~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1042.50~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Sep 2023 06:15:22 -0400
