## linux-signed-gcp-5.15 5.15.0-1070.78~20.04.1

=== debian/ancillary/linux-generate-gcp-5.15/debian/changelog ===
linux-generate-gcp-5.15 (5.15.0-1070.78~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1070.78~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 09 Oct 2024 16:46:19 -0500

linux-generate-gcp-5.15 (5.15.0-1069.77~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1069.77~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Sun, 01 Sep 2024 14:28:44 -0500
