=== debian/changelog ===
linux-signed-gcp-5.15 (5.15.0-1070.78~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1070.78~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 09 Oct 2024 16:46:19 -0500

linux-signed-gcp-5.15 (5.15.0-1069.77~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1069.77~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Sun, 01 Sep 2024 14:28:44 -0500

linux-signed-gcp-5.15 (5.15.0-1068.76~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1068.76~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 19 Aug 2024 14:45:33 -0500

linux-signed-gcp-5.15 (5.15.0-1067.75~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1067.75~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 07 Aug 2024 13:28:39 -0500

linux-signed-gcp-5.15 (5.15.0-1066.74~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1066.74~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 26 Jul 2024 11:16:26 +0200

linux-signed-gcp-5.15 (5.15.0-1065.73~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1065.73~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 15 Jul 2024 14:44:41 -0500

linux-signed-gcp-5.15 (5.15.0-1064.72~20.04.2) focal; urgency=medium

  * Main version: 5.15.0-1064.72~20.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Wed, 10 Jul 2024 11:38:21 -0400

linux-signed-gcp-5.15 (5.15.0-1064.72~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1064.72~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Fri, 14 Jun 2024 16:18:28 -0400
