=== debian/changelog ===
linux-signed-gcp-5.15 (5.15.0-1071.79~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1071.79~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 17 Oct 2024 16:36:39 -0500
