## linux-signed-gcp-5.15 5.15.0-1073.81~20.04.1

=== debian/ancillary/linux-generate-gcp-5.15/debian/changelog ===
linux-generate-gcp-5.15 (5.15.0-1073.81~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1073.81~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 11 Dec 2024 14:18:30 -0600

linux-generate-gcp-5.15 (5.15.0-1072.80~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1072.80~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Tue, 19 Nov 2024 12:10:56 +0900
