## linux-signed-gcp-5.15 5.15.0-1074.83~20.04.1

=== debian/ancillary/linux-generate-gcp-5.15/debian/changelog ===
linux-generate-gcp-5.15 (5.15.0-1074.83~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1074.83~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 18 Dec 2024 14:14:14 -0600
