=== debian/changelog ===
linux-signed-gcp-5.15 (5.15.0-1083.92~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1083.92~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 28 Apr 2025 10:32:50 -0700

linux-signed-gcp-5.15 (5.15.0-1081.90~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1081.90~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Tue, 01 Apr 2025 19:58:41 +1100

linux-signed-gcp-5.15 (5.15.0-1080.89~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1080.89~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Mon, 31 Mar 2025 13:00:59 +1100

linux-signed-gcp-5.15 (5.15.0-1079.88~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1079.88~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Thu, 27 Feb 2025 14:25:40 +1100

linux-signed-gcp-5.15 (5.15.0-1078.87~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1078.87~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- En-Wei Wu <en-wei.wu@canonical.com>  Mon, 24 Feb 2025 10:57:02 +0800

linux-signed-gcp-5.15 (5.15.0-1077.86~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1077.86~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 03 Feb 2025 13:46:58 -0800

linux-signed-gcp-5.15 (5.15.0-1076.85~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1076.85~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- En-Wei Wu <en-wei.wu@canonical.com>  Sun, 26 Jan 2025 19:36:41 +0800

linux-signed-gcp-5.15 (5.15.0-1075.84~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1075.84~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 16 Jan 2025 09:37:27 -0600
